.category-list-item {
	float: left;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}

.category-list-item-image {
	float: left;
	width: 35%;
	margin-right: 1%;
	text-align: center;
	overflow: hidden;
}

#category-list-item-one .category-list-item-image {
	width: 50%;
}

#category-list-item-one .category-list-item-text {
	width: 48%;
}

.category-list-item-image .helper {
	display: none;
	height: 100%;
	vertical-align: middle;
}

.category-list-item-image a {
	display: block;
	overflow: hidden;
}

.category-list-item-image img {
	max-height: 200px;
}

.category-list-item-text {
	float: right;
	width: 63%;
}

.category-list-item-text .date {
	color: #777;
	font-size: 13px;
	float: left;
	line-height: 20px;
}

.category-list-item-text h4 {
	margin: 5px 0 10px0;
	float: left;
	width: 100%;
}

.category-list-item-text .story-callout {
	padding: 2px 10px;
  	font-size: 14px;
  	color: #FFF;
	margin-left: 10px;
	line-height: 20px;
}

.category-list-item-text .story-callout-multimedia {
	background-color: #1F5095;
}

.category-list-item-text #story-callout-updated {
	background-color: #ED1C24;
}

.category-list-item-text .category-list-item-paragraph {
	padding-bottom: 5px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	clear: both;
}

.category-list-item-paragraph p {
	margin: 0 5px 5px 0;
}

.category-list-item-text .byline {
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
	float: left;
}

/* Social buttons */
.category-list-item-text .share {
	float: right;
	width: 85px;
}

.category-list-item-text .share ul {
	overflow: hidden;
	margin: 0px 5px;
}

.category-list-item-text .share li {
    list-style: none;
    float: left;
    width: 33%;
    text-align: center;
    padding: 0px;
    font-family: arial;
    line-height: 18px;
}

.category-list-item-text .share li a, .social ul li a {
    color: #666 !important;
    text-decoration: none;
    text-shadow: none;
}

.category-list-item-text .share li a .fa {
	font-size: 18px;
}

.category-list-item-text .share li a:hover {
    color: #333;
    text-decoration: none;
}

.category-list-item-text .icon-share {
    padding-right: 10%;
}

/* Styles for list "boxes"
i.e. two boxes across and down */
.category-list-boxes, .category-list-boxes .category-list-item-text {
	width: 100%;
}

.category-list-boxes h4 {
	margin: 5px 0;
}

.category-list-boxes #category-list-item-one {
	border-bottom: 0px solid #FFF;
}

.category-list-boxes #category-list-item-one img {
	display: inline-block;
}

.category-list-boxes #category-list-item-one .category-list-item-image {
	width: 43%;
}

.category-list-boxes #category-list-item-one .category-list-item-text {
	width: 55%;
	margin-top: 15px
}

.category-list-boxes .category-list-item-image img {
	display: none;
}

.category-list-boxes div:nth-of-type(4) {
	border-bottom: 0px solid #FFF;
}

.category-list-boxes .pagination {
	margin: 5px 0 25px 0;
}

.category-list-boxes .pagination .pagination-results {
	display: none;
}


/* Pagination */
.pagination {
	margin: 0px;
}

.pagination, .pagination .align-container {
	float: left;
	width: 100%;
}

.pagination .pagination-results, .pagination .align-container #align-right {
	float: right;
}

.pagination .pagination-results {
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.pagination .align-container #align-left {
	float: left;
}

.pagination .align-container .align {
	display: block;
	background-color: #1F5095;
	padding: 5px 10px;
	cursor: pointer;
}

.pagination .align-container .align:hover {
	background-color: #6D6E70;
}

.pagination .align-container .align a {
	color: #FFF;
	font-weight: bold;
}

.pagination .align-container .align a:hover {
	text-decoration: none;
}

@media(max-width:1100px) {
	.category-list-item-text .byline {
		width: 50%;
	}
}

@media(max-width:1000px) {
	.category-list-item-image .helper {
		display: none;
	}
}

@media(max-width:900px) {
	#category-list-item-one .category-list-item-image {
		width: 35%;
	}

	#category-list-item-one .category-list-item-text {
		width: 63%;
	}
}

@media(max-width:650px) {
	.heading h2 {
		width: 100%;
		text-align: center;
	
		font-size: 22px;
		line-height: 30px;
}

	.category-list-item-image, #category-list-item-one .category-list-item-image,
	.category-list-item-text,
	#category-list-item-one .category-list-item-text {
		width: 100%;
		margin: 0%;
		padding: 0%;
		float: left;
	}

	.category-list-item-text, #category-list-item-one .category-list-item-text {
		margin-top: 15px;

	}
	
	.category-list-item-text .date {
		line-height: 28px;
	}

	.category-list-item-text .share {
		width: 110px;
	}

	.category-list-item-text .share li {
		line-height: 28px;
	}

	.category-list-item-text .share li a .fa {
		font-size: 24px;
	}

	/* Boxes */
	.category-list-boxes,
	.category-list-boxes #category-list-item-one .category-list-item-image,
	.category-list-boxes #category-list-item-one .category-list-item-text {
		width: 100%;
		margin: 0%;
	}
	
	.category-list-boxes h4 {
		margin: 7px 0;
		font-weight: bold;
	}
	
	.category-list-boxes .category-list-item-text,
	.category-list-boxes #category-list-item-one .category-list-item-text {
		margin: 5px 0px;
	}

	.category-list-boxes #category-list-item-one {
		margin-bottom: 0px;
	}

	.category-list-boxes #category-list-item-one h4 {
		font-size: 18px;
		line-height: 25px;
	}

	.category-list-boxes .pagination {
		margin: 0px 0px 50px 0px;
	}
}